def check_keywords(resume_text, jd_keywords):

    found = []
    missing = []

    resume_text = resume_text.lower()

    for keyword in jd_keywords:

        if keyword.lower() in resume_text:
            found.append(keyword)
        else:
            missing.append(keyword)

    return found, missing